Subject: Re: HFL- quality issues + feedback
From: Deeksha Dadu <[email-masked]>
To: Nikkie Amoguiz <[email-masked]>
Cc: akhil <[email-masked]>, aruna <[email-masked]>, admin <[email-masked]>, Cheryl Barde <[email-masked]>, Jade Cuizon <[email-masked]>, Richard Plateros <[email-masked]>, Buffer Buffer <[email-masked]>, Joeffrey Garrera <[email-masked]>, emelyn <[email-masked]>
Date: Tue, 19 Aug 2014 16:48:42 +0530 (IST)

When you say 'I will request to cancel the order', it is absolutely not clear who you are requesting - customer or your fulfillment company and therefore the feedback for that sentence. Of course i see what action you took and therefore I have given the rest of the feedback accordingly. Please frame your sentences carefully to avoid any confusion. Also, please be sure to implement the rest of the feedback on how you should have conveyed your point to make it more comforting for the customer. 

----- Original Message -----
From: "Nikkie Amoguiz" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Cc: "akhil" <[email-masked]>, "aruna" <[email-masked]>, "admin" <[email-masked]>, "Cheryl Barde" <[email-masked]>, "Jade Cuizon" <[email-masked]>, "Richard Plateros" <[email-masked]>, "Buffer Buffer" <[email-masked]>, "Joeffrey Garrera" <[email-masked]>, "emelyn" <[email-masked]>
Sent: Tuesday, August 19, 2014 3:55:19 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: HFL- quality issues + feedback

Hi Madame, 

Please check my response below highlighted in blue. 

I see. I will forward this to the relevant department to make amendments for this two orders. 

Visitor 68514280 

9:26 AM 

Please let me know if I am down to just one 'Special 5 bottle order. 

Nikkie 

9:27 AM 

I will request to cancel the other order. But please be advised that orders are normally processed right after they're placed and shipped out within 24 hours. 

Why are you asking the customer to cancel the order? The only thing customer can do to cancel the order is to contact the customer service which he is. You are supposed to escalate and request to cancel the order on his behalf. Also, this chat came to you on the weekend. Last time this happened, it was informed to all of you that the orders do not go out on weekend. While you made all the disclaimers right, your responses were more discomforting than comforting for the customer. You should have not have said anything about these 24 hours here and also orders are NOT shipped out ‘right after’ they are placed but within 24 hours. The first part of the statement was wrong. You should have said something like ‘I will contact our fulfillment company right away and check if the package has been shipped yet. If it has not, I'll make sure it's not and will arrange to process your refund right 

away.” If the customer probed more to know if it has been shipped and you can not see any clear status, in this case you could say “Usually the domestic orders are shipped with in 24 hours, however since it is a weekend, it is possible that it is not shipped out, however I can not confirm it until I get a response form our fulfillment company’’ 

BTW- as I said last time, even if there is a tracking number, you should not say no right away unless you can see the status that it is shipped out. You will still say that you will check with your supervisor and then escalate. 

You were also supposed to verify his phone number. 

I did not ask customer to cancel the order, instead I have clearly mentioned and offer help to customer to escalate the issue for possible amendments. I have spoken to this customer first before she went to chat with me. She reported that she had placed an order online and was uncertain if the order did go through. Hence this had been escalated and was addressed accordingly by Deb. 

Furthermore, some points are taken here. 

=========================== 

If you are using Choleslo continuously for a MINIMUM for 4-6 weeks, your body can have time to naturally normalize and optimize cholesterol levels before you do your next cholesterol blood tests. Of course, the longer you use it, the better CholesLo works because it’s repairing your body after potentially many years of neglect. 

Nikkie what is this? How many times do I need to remind all of you to make sure that you know the product specific information well? The customer’s question was how long Choleso takes to lower the cholesterol level. There is a separate sales document designed especially for Choleso which clearly states that “CholesLo has a proven formula for over 12 years. It can help improve your total cholesterol by at least 30 pts in only 30 days.” This is the most important sales pitch for this product. Infact HFL is so confident about this product that they back it with 100% cash back +full refund. You totally blew away the sale by giving a wrong response (the response you gave was meant for ‘how long should I take it). Who is going to pay for this financial loss that you cause because of your sheer carelessness? 

I'll pay attention for this and will go through the Choleslo document for review. This is much appreciated. 

Thank you. 

Best Regards, 

Nikkie 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Cheryl Barde" <[email-masked]>, "Jade Cuizon" <[email-masked]>, "Richard Plateros" <[email-masked]>, "Buffer Buffer" <[email-masked]>, "Joeffrey Garrera" <[email-masked]>, "nikkie" <[email-masked]>, "emelyn" <[email-masked]> 
Cc: "akhil" <[email-masked]>, "aruna" <[email-masked]>, "admin" <[email-masked]> 
Sent: Monday, August 18, 2014 10:00:02 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: HFL- quality issues + feedback 

Hi all, 

I checked HFL chats after some time today and I am appalled to see the deterioration in your quality. Despite all the feedback that has been given to all of you, you guys have not made an effort to implement it and I see the same quality issues once again. 

You all MUST go through your training documents once again (especially product specific information, Choleso sales document, refund/return procedures that i shared last time etc.) Please go through all the feedback in red and make sure that I do not see these mistakes repeated again. 

I will auditing chats again everyday. 

Let me know if you have any questions. 

@Jade: please discuss this feedback with everyone in person and coach them properly. 

Regards, 
Deeksha 

[Message truncated]